#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-DOCR0M4MTKIFTObE7lT1OP
key:                  hls-call-hierarchy-plugin-1.2.0.0-DOCR0M4MTKIFTObE7lT1OP
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  81feef5ae5c587947a7e4e9fa8b442f2
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-DOCR0M4MTKIFTObE7lT1OP
depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-GuXvneopKYYHJ2JerKG48F
    ghcide-1.9.1.0-4RVuII9D1msDlmQpKx1HkT
    hiedb-0.4.2.0-8OSR18OQAQA3Wm72QoC8yF
    hls-plugin-api-1.6.0.0-9OCWmXXDy7U5GfEfhJMzhM
    lens-5.2.3-wl3tMgmsjtFTCF1HKVTSE lsp-1.6.0.0-7yjB4dYpjInDs8t0HAzd88
    sqlite-simple-0.4.19.0-IvQAkvIH0yYyVsGdW9ke9 text-1.2.5.0
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

